Skip to main content

Validate Recover Runbook Site​

Validate site with current recover runbook to identify conflicting options.

Path Parameters
  • runbookId int32 required

    Recovery runbook id

Query Parameters
  • siteId int32 required

    Possible values: >= 1

    Target site id

Responses

List of entities with conflicting repave and static Ip options


Schema
  • repaveCompatibleEntities object[]

    List of repave affected Entity

  • id int32
  • name string
  • staticIPCompatibleEntities object[]

    List of static IP affected Entity

  • id int32
  • name string
  • publicIPCompatibleEntities object[]

    List of public IP affected Entity

  • id int32
  • name string
Loading...